.main-pattern-scratch {
	background-image: url("images/overlays/patterns/scratch.png");
}
.main-pattern-graph {
	background-image: url("images/overlays/patterns/graph.png");
}
.main-pattern-leather-light {
	background-image: url("images/overlays/patterns/leather.png");
}
.main-pattern-leather-dark {
	background-image: url("images/overlays/patterns/dark_leather.png");
}
.main-pattern-diagonal {
	background-image: url("images/overlays/patterns/diagonal.png");
}
.main-pattern-argyle {
	background-image: url("images/overlays/patterns/argyle.png");
}
.main-pattern-iron {
	background-image: url("images/overlays/patterns/irongrip.png");
}
.main-pattern-vertical-lines {
	background-image: url("images/overlays/patterns/vertical-lines.png");
}
.main-pattern-crackle {
	background-image: url("images/overlays/patterns/crackle.png");
}
.main-pattern-psychedelic {
	background-image: url("images/overlays/patterns/psychedelic.png");
}
.main-pattern-quilt {
	background-image: url("images/overlays/patterns/quilt.png");
}
.main-pattern-triangles {
	background-image: url("images/overlays/patterns/triangles.png");
}
.main-pattern-leather-dark #rt-drawer {
	color: rgb(221, 221, 221);
}
.main-pattern-leather-dark #rt-copyright {
	color: rgb(221, 221, 221);
}
.main-pattern-argyle #rt-drawer {
	color: rgb(221, 221, 221);
}
.main-pattern-argyle #rt-copyright {
	color: rgb(221, 221, 221);
}
.main-pattern-iron #rt-drawer {
	color: rgb(221, 221, 221);
}
.main-pattern-iron #rt-copyright {
	color: rgb(221, 221, 221);
}
.main-pattern-dvsup #rt-drawer {
	color: rgb(221, 221, 221);
}
.main-pattern-dvsup #rt-copyright {
	color: rgb(221, 221, 221);
}
.main-pattern-leather-dark #rt-drawer .title {
	color: rgb(221, 221, 221);
}
.main-pattern-leather-dark #rt-copyright .title {
	color: rgb(221, 221, 221);
}
.main-pattern-argyle #rt-drawer .title {
	color: rgb(221, 221, 221);
}
.main-pattern-argyle #rt-copyright .title {
	color: rgb(221, 221, 221);
}
.main-pattern-iron #rt-drawer .title {
	color: rgb(221, 221, 221);
}
.main-pattern-iron #rt-copyright .title {
	color: rgb(221, 221, 221);
}
.main-pattern-dvsup #rt-drawer .title {
	color: rgb(221, 221, 221);
}
.main-pattern-dvsup #rt-copyright .title {
	color: rgb(221, 221, 221);
}
.main-surround {
	 background-color: rgb(251, 251, 251);
}
.main-surround2 {
	border: 1px solid rgb(224, 224, 224);
}

.module-content ul.menu li.parent li a:hover span {
	color: rgb(51, 51, 51);
}
.module-content ul.menu li.parent li .item:hover span {
	color: rgb(51, 51, 51);
}
.module-content ul.menu li.parent li .separator:hover {
	color: rgb(51, 51, 51);
}
.module-content ul.menu li.parent .separator:hover {
	color: rgb(51, 51, 51);
}
#rt-main .module-content ul.menu > li > a:hover {
	color: rgb(51, 51, 51);
}
.module-content .menu li.active#current > .item {
	color: rgb(51, 51, 51);
}
.module-content .menu li.current.active > a {
	color: rgb(51, 51, 51);
}
.module-content .menu li.active#current > a {
	color: rgb(51, 51, 51);
}
#rt-utility4 {
	background-image: url("images/overlays/light/utility-overlay.png");
}
#rt-utility3 {
	background-image: url("images/overlays/light/utility-overlay.png");
}
#rt-utility {
	background-image: url("images/overlays/light/utility-shadow.png");
}
#rt-utility2 {
	background-image: url("images/overlays/light/utility-shadow.png");
}
#rt-utility5 {
	background-color: rgb(255, 255, 255);
}
#rt-utility .horizmenu a {
	color: rgb(102, 102, 102);
}
#rt-header {
	background-image: url("images/overlays/light/header-overlay.png");
}
#rt-feature .random-image a img {
	padding: 4px; border: 1px solid rgb(220, 220, 220); width: 288px; height: 180px; background-color: rgb(255, 255, 255);
}
#rt-feature .random-image a:hover img {
	border: 1px solid rgb(153, 153, 153); background-color: rgb(255, 255, 255);
}
#rt-footer {
	color: rgb(251, 251, 251);
}
#rt-footer .rt-container {
	text-align: right;
}
#rt-footer .title {
	color: rgb(255, 255, 255); font-size: 170%;
}
#rt-footer .module-content td {
	text-align: right; line-height: 1.7em; font-size: 110%;
}
#rt-footer .module-content p {
	text-align: right; line-height: 1.7em; font-size: 110%;
}
body #rt-footer a {
	color: rgb(251, 251, 251) !important;
}
body #rt-footer a:hover {
	color: rgb(77, 157, 18) !important;
}
.component-content .article-info {
	border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid; background-color: rgb(245, 245, 245);
}
.component-content .actions li img {
	background-image: url("images/overlays/light/article-icons.png");
}
.component-content .items-more ol li a {
	background-image: url("images/overlays/light/arrows.png");
}
.component-content h2 {
	color: rgb(214, 42, 32); font-weight: normal;
}
.component-content h2 a {
	color: rgb(214, 42, 32); font-weight: normal;
}
.component-content h2 a:hover {
	color: rgb(55, 55, 55) !important;
}
.component-content h2 {
	padding-bottom: 7px; border-bottom-color: rgb(206, 206, 206); border-bottom-width: 1px; border-bottom-style: solid;
}
.title {
	color: rgb(21, 21, 21);
}
#rt-footer .box2 .title {
	color: rgb(21, 21, 21);
}
#rt-footer .box4 .title {
	color: rgb(21, 21, 21);
}
#rt-content-bottom .title {
	color: rgb(214, 42, 32); padding-bottom: 7px; border-bottom-color: rgb(206, 206, 206); border-bottom-width: 1px; border-bottom-style: solid;
}
#rt-sidebar-a .rt-block {
	border: 1px solid rgb(224, 224, 224); background-color: rgb(255, 255, 255);
}
.component-block {
	border: 1px solid rgb(224, 224, 224); background-color: rgb(255, 255, 255);
}
#rt-sidebar-b .rt-block {
	border: 1px solid rgb(224, 224, 224); background-color: rgb(255, 255, 255);
}
#rt-sidebar-c .rt-block {
	border: 1px solid rgb(224, 224, 224); background-color: rgb(255, 255, 255);
}
#rt-content-top .rt-block {
	border: 1px solid rgb(224, 224, 224); background-color: rgb(255, 255, 255);
}
#rt-content-bottom .rt-block {
	border: 1px solid rgb(224, 224, 224); background-color: rgb(255, 255, 255);
}
.sprocket-mosaic-item {
	border: 1px solid rgb(224, 224, 224); background-color: rgb(255, 255, 255);
}
.box2 .rt-block {
	border: 1px solid rgb(224, 224, 224); background-color: rgb(255, 255, 255);
}
#rt-content-bottom .rt-block {
	background-color: rgb(251, 251, 251);
}
#rt-slideinset .rt-block {
	box-shadow: 0px 0px 7px rgba(0,0,0,0.6); background-color: rgb(255, 255, 255);
}
.box2 .rt-block {
	color: rgb(0, 0, 0);
}
.box4 .rt-block {
	color: rgb(0, 0, 0);
}
body #rt-footer .box2 a:hover {
	color: rgb(0, 0, 0);
}
body #rt-footer .box4 a:hover {
	color: rgb(0, 0, 0);
}
.box1 .rt-block {
	border: 1px solid rgba(225, 225, 225, 0.3);
}
#rt-sidebar-a .box1 .rt-block {
	border: 1px solid rgba(225, 225, 225, 0.3);
}
#rt-sidebar-b .box1 .rt-block {
	border: 1px solid rgba(225, 225, 225, 0.3);
}
#rt-sidebar-c .box1 .rt-block {
	border: 1px solid rgba(225, 225, 225, 0.3);
}
#rt-content-top .box1 .rt-block {
	border: 1px solid rgba(225, 225, 225, 0.3);
}
#rt-content-bottom .box1 .rt-block {
	border: 1px solid rgba(225, 225, 225, 0.3);
}
#rt-main .box3 .rt-block {
	border: 1px solid rgba(225, 225, 225, 0.3);
}
.box3 .rt-block .title {
	color: rgb(221, 221, 221);
}
.box3 a:hover {
	color: rgb(221, 221, 221);
}
.box4 .rt-block {
	box-shadow: inset 0px 0px 8px rgba(0,0,0,0.4); background-color: rgb(255, 255, 255);
}
#rt-main .box4 .rt-block {
	box-shadow: inset 0px 0px 8px rgba(0,0,0,0.4); background-color: rgb(255, 255, 255);
}
.title2 .module-title {
	border-bottom-color: rgba(225, 225, 225, 0.1); border-bottom-width: 1px; border-bottom-style: solid;
}
.title2 .module-title::after {
	border-bottom-color: rgba(0, 0, 0, 0.3); border-bottom-width: 1px; border-bottom-style: solid;
}
.title1 .module-title {
	background-image: url("images/overlays/light/list-arrows.png");
}
.title6 .module-title {
	border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dashed;
}
.lineshadow .rt-block::before {
	background-image: none;
}
.component-block::before {
	background-image: none;
}
#rt-content-top .rt-block::before {
	background-image: none;
}
#rt-content-bottom .rt-block::before {
	background-image: none;
}
#rt-sidebar-a .rt-block::before {
	background-image: none;
}
#rt-sidebar-b .rt-block::before {
	background-image: none;
}
#rt-sidebar-c .rt-block::before {
	background-image: none;
}
.sprocket-mosaic-item::before {
	background-image: none;
}
.lineshadow .rt-block::after {
	background-image: none;
}
.component-block::after {
	background-image: none;
}
#rt-content-top .rt-block::after {
	background-image: none;
}
#rt-content-bottom .rt-block::after {
	background-image: none;
}
#rt-sidebar-a .rt-block::after {
	background-image: none;
}
#rt-sidebar-b .rt-block::after {
	background-image: none;
}
#rt-sidebar-c .rt-block::after {
	background-image: none;
}
.sprocket-mosaic-item::after {
	background-image: none;
}
.accent-overlay-light .title4 .title {
	box-shadow: none !important;
}
.breadcrumbs img[src$='arrow.png'] {
	background-image: url("images/overlays/light/arrows.png");
}
#rt-navigation2 {
	border-right-color: rgba(0, 0, 0, 0.06); border-bottom-color: rgba(0, 0, 0, 0.06); border-left-color: rgba(0, 0, 0, 0.06); border-right-width: 5px; border-bottom-width: 4px; border-left-width: 4px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid;
}
#rt-subnavigation .rt-menubar {
	border-right-color: rgb(17, 17, 17); border-bottom-color: rgb(17, 17, 17); border-left-color: rgb(17, 17, 17); border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; box-shadow: 0px 1px 1px rgba(0,0,0,0.4); background-color: rgb(70, 67, 60);
}
#rt-subnavigation .splitmenu .menu {
	border-right-color: rgba(225, 225, 225, 0.2); border-bottom-color: rgba(225, 225, 225, 0.2); border-left-color: rgba(225, 225, 225, 0.2); border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; box-shadow: inset 0px 2px 5px rgba(0,0,0,0.4);
}
.module-content ul.menu li a {
	background-image: url("images/overlays/light/arrows.png");
}
.module-content ul.menu li .separator {
	background-image: url("images/overlays/light/arrows.png");
}
.component-content .login + div ul li a {
	background-image: url("images/overlays/light/arrows.png");
}
#login-form a {
	background-image: url("images/overlays/light/arrows.png");
}
.module-content .level1.menu > li > a {
	border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid;
}
.module-content .menu > li.active > a {
	border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid;
}
.module-content .level1.menu > li > a:hover {
	box-shadow: inset 0px 1px 8px rgba(0,0,0,0.2); background-color: rgb(241, 241, 241);
}
#rt-utility .horizmenu .menu li {
	border-left-color: rgb(238, 238, 238); border-left-width: 1px; border-left-style: solid;
}
#rt-navigation3 {
	box-shadow: 0px 1px 0px rgba(255,255,255,0.9); background-image: url("images/overlays/light/light-10.png");
}
.rt-menubar .menutop li {
	background-image: url("images/overlays/light/menu-separator.png");
}
.rt-menubar .menutop li.active .item {
	box-shadow: inset 0px 2px 8px rgba(0,0,0,0.7); background-image: url("images/overlays/dark/light-10.png"); background-color: rgb(41, 97, 0) !important;
}
.login-fields #username {
	border: 1px solid rgb(204, 204, 204);
}
.login-fields #password {
	border: 1px solid rgb(204, 204, 204);
}
#contact-form dd input {
	border: 1px solid rgb(204, 204, 204);
}
#contact-form dd textarea {
	border: 1px solid rgb(204, 204, 204);
}
#modlgn-username {
	border: 1px solid rgb(204, 204, 204);
}
#modlgn-passwd {
	border: 1px solid rgb(204, 204, 204);
}
#jform_email {
	border: 1px solid rgb(204, 204, 204);
}
#member-registration dd input {
	border: 1px solid rgb(204, 204, 204);
}
#search-searchword {
	border: 1px solid rgb(204, 204, 204);
}
.finder .inputbox {
	border: 1px solid rgb(204, 204, 204);
}
.layout-slideshow .sprocket-features-arrows .arrow {
	color: rgb(195, 195, 195);
}
.layout-slideshow .sprocket-readmore {
	color: rgb(255, 255, 255);
}
.sprocket-headlines-navigation .arrow {
	color: rgb(153, 153, 153);
}
.sprocket-headlines-badge span {
	color: rgb(21, 21, 21);
}
.layout-showcase .sprocket-features-arrows .arrow {
	background-image: url("images/overlays/light/list-arrows.png");
}
h2.sprocket-features-title {
	line-height: 1em; font-size: 110%; font-weight: normal;
}
.sprocket-tabs-nav {
	background: url("images/overlays/light/tabs-gradient.png") repeat-x 50% 100%;
}
.layout-top .sprocket-tabs-nav > li .sprocket-tabs-inner {
	border: 1px solid rgb(204, 204, 204); color: rgb(136, 136, 136); background-color: rgb(246, 246, 246);
}
.sprocket-tabs-nav li:hover .sprocket-tabs-inner {
	background-color: rgb(255, 255, 255);
}
.sprocket-tabs-nav-container {
	border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.sprocket-tabs-panels {
	border: 1px solid rgb(204, 204, 204); background-color: rgb(255, 255, 255);
}
.sprocket-tabs-nav > li.active > .sprocket-tabs-inner {
	border-bottom-color: transparent; background-color: rgb(255, 255, 255);
}
.noaccordion .sprocket-lists-title a {
	color: rgb(21, 21, 21);
}
.sprocket-lists-arrows .arrow {
	background-image: url("images/overlays/light/paging-arrows.png");
}
#rt-footer .sprocket-lists-pagination li {
	background-color: rgb(255, 255, 255);
}
.noaccordion .sprocket-lists-container li {
	border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dashed;
}
.sprocket-mosaic-item .sprocket-mosaic-infos {
	color: rgb(68, 68, 68);
}
.sprocket-mosaic-item {
	border: 0px currentColor; color: rgb(68, 68, 68); margin-bottom: 0px !important;
}
.sprocket-mosaic-item .sprocket-mosaic-image-container {
	padding: 5px; border: 1px solid rgb(221, 221, 221); background-color: rgb(255, 255, 255);
}
.sprocket-corner-badge {
	border-style: solid; border-color: transparent;
}
.sprocket-mosaic .sprocket-mosaic-order .active {
	background: rgb(245, 245, 245); border: 1px solid rgb(204, 204, 204); color: rgb(17, 17, 17);
}
.sprocket-mosaic .sprocket-mosaic-filter .active {
	background: rgb(245, 245, 245); border: 1px solid rgb(204, 204, 204); color: rgb(17, 17, 17);
}
.sprocket-mosaic .sprocket-mosaic-loadmore {
	border: 1px solid rgb(220, 220, 220); color: rgb(68, 68, 68) !important; text-shadow: 1px 1px 1px #fff !important; background-image: url("images/overlays/dark/readon.png"); background-color: rgb(251, 251, 251);
}
.sprocket-mosaic .sprocket-mosaic-loadmore:hover {
	border: 1px solid rgb(220, 220, 220); color: rgb(17, 17, 17) !important;
}
.sprocket-mosaic .sprocket-mosaic-hover {
	border-width: 0px; margin-right: -45px;
}
.sprocket-mosaic .sprocket-mosaic-hovercontent {
	background: url("images/readmore-hovericon.jpg") no-repeat right bottom rgb(255, 255, 255); width: 40px; height: 40px; color: rgb(255, 255, 255); padding-top: 5px; padding-left: 5px; margin-right: 5px; margin-bottom: 5px;
}
.sprocket-mosaic .sprocket-mosaic-head {
	
}
h2.sprocket-mosaic-title {
	margin: 10px 10px 0px; text-align: center; font-size: 100%;
}
.sprocket-mosaic-title a {
	color: rgb(77, 157, 18);
}
.sprocket-mosaic-title a:hover {
	color: rgb(21, 21, 21);
}
.sprocket-mosaic-title a:active {
	color: rgb(21, 21, 21);
}
#roktwittie .roktwittie-m1 {
	border: 1px solid rgb(234, 234, 234);
}
#roktwittie .roktwittie-m2 {
	background: rgb(244, 244, 244); border: 1px solid rgb(255, 255, 255); box-shadow: 0px 0px 3px rgba(0,0,0,0.1);
}
#roktwittie .roktwittie-m2:hover {
	box-shadow: 0px 0px 0px rgba(0,0,0,0.1);
}
#roktwittie .roktwittie-t1 {
	background: url("images/overlays/light/twittie-arrow.png") no-repeat;
}
#roktwittie .roktwittie-infos .roktwittie-date {
	color: rgb(123, 123, 123);
}
.roksearch-wrapper {
	background-image: url("images/overlays/light/search-controls.png");
}
#rokajaxsearch .inputbox {
	border: 1px solid rgb(204, 204, 204); background-image: url("images/overlays/light/search-controls.png");
}
.roksearch_wrapper2 {
	background: rgb(244, 244, 244); border: 1px solid rgb(255, 255, 255); box-shadow: 0px 0px 3px rgba(0,0,0,0.1);
}
#roksearch_results .roksearch_header {
	color: rgb(255, 255, 255);
}
body #roksearch_results .roksearch_row_btm {
	color: rgb(255, 255, 255);
}
#roksearch_results .viewall span {
	color: rgb(255, 255, 255);
}
.roksearch_results #roksearch_link {
	background: url("images/overlays/light/search-controls.png") no-repeat 0px -50px;
}
#roksearch_results .arrow-left {
	background: url("images/overlays/light/search-controls.png") no-repeat 0px 2px;
}
#roksearch_results .arrow-left-disabled {
	background: url("images/overlays/light/search-controls.png") no-repeat 0px -33px;
}
#roksearch_results .arrow-right-disabled {
	background: url("images/overlays/light/search-controls.png") no-repeat 0px -33px;
}
#roksearch_results .arrow-right {
	background: url("images/overlays/light/search-controls.png") no-repeat 0px -15px;
}
.roksearch_result_wrapper1 {
	border-bottom-color: rgba(225, 225, 225, 0.82); border-bottom-width: 1px; border-bottom-style: solid; background-repeat: repeat; background-color: rgb(244, 244, 244);
}
.roksearch_result_wrapper1:hover {
	background-color: rgb(255, 255, 255);
}
.powered-by-google a {
	color: rgb(17, 17, 17);
}
.powered-by-google a:hover {
	color: rgb(17, 17, 17);
}
fieldset.only {
	display: none;
}
.rt-social-buttons .social-button {
	background-image: url("images/overlays/light/social-icons.png");
}
.tip-wrap {
	border: 1px solid rgb(200, 200, 200); background-color: rgb(237, 237, 237);
}
